Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000006 [SkyOS 5.0 - Beta] GUI minor always 2004-05-22 02:58 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000006: Window Focus does not return
Description If you have focus on a window and then click on the Desktop and then click back in the previously window the title does not change back to indicate that it is the selected window. Buttons stay gray and title is light gray...
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-22 02:58 centimetre New Issue
2004-05-22 09:04 robert Status new => acknowledged
2004-05-23 09:59 robert Status acknowledged => resolved
2004-05-23 09:59 robert Resolution open => fixed
2004-06-28 15:29 robert Status resolved => assigned
2004-06-28 15:29 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker